hunyuan3d-v3.1-text-to-3d API

Dùng hunyuan3d-v3.1-text-to-3d để tạo Ngôn ngữ qua API tương thích OpenAI.

Dùng thử trực tuyến · Lấy API key · Đọc tài liệu

Khả năng

Mô hình
Ngôn ngữ
Mô hình API
hunyuan3d-v3.1-text-to-3d
Điểm cuối
openai
Tham số
độ dài ngữ cảnh, phát trực tiếp, đầu ra có cấu trúc

Giá hiện tại

CNY ≈2.8235 mỗi yêu cầu

Bắt đầu nhanh

curl https://api.seedance.nz/v1/chat/completions \
  -H "Authorization: Bearer $SEEDANCE_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"model":"hunyuan3d-v3.1-text-to-3d","messages":[{"role":"user","content":"Describe this scene"}]}'
from openai import OpenAI
client = OpenAI(base_url="https://api.seedance.nz/v1", api_key="$SEEDANCE_API_KEY")
  result = client.chat.completions.create(model="hunyuan3d-v3.1-text-to-3d", messages=[{"role":"user", "content":"Describe this scene"}])
const client = new OpenAI({ baseURL: 'https://api.seedance.nz/v1', apiKey: process.env.SEEDANCE_API_KEY });
  const result = await client.chat.completions.create({ model: 'hunyuan3d-v3.1-text-to-3d', messages: [{ role: 'user', content: 'Describe this scene' }] });

Câu hỏi thường gặp

Gọi mô hình này như thế nào?

Tạo API key, dùng tên mô hình bên dưới và gửi yêu cầu tới endpoint tương thích OpenAI trong tài liệu.